
/*
* Header
*/
.page-header {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 28.125rem;
    z-index: 1;
}
.page-header::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.30));
}

.page-header-text {
    text-transform: uppercase;
    font-size: 3.125rem;
    letter-spacing: 0;
}

/*
* Post Cards
*/
.post-card {
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: transform 0.25s ease, -webkit-transform 0.25s ease, box-shadow 0.25s ease;
}
.post-card:hover {
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.post-title {
    font-size: 1.25rem;
    color: #212121;
}

.post-picture {
    aspect-ratio: 1/0.77;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 100%;
}

.post-tag {
    padding: 0.625rem 1.15rem;
    font-size: 0.625rem;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 1.5rem;
    border-width: 0.15rem;
    border-style: solid;
}

@media (min-width: 576px) {
    .post-picture {
        aspect-ratio: 1/0.97;
    }
}

@media (min-width: 992px) {
    .post-picture {
        aspect-ratio: 1/0.77;
    }
}

@media (min-width: 1200px) {
    .post-picture {
        aspect-ratio: 1/0.97;
    }
}